База знаний


Результаты поиска - найдено документов: 2

Ошибка "Не установлен необходимый компонент: MSXML4" при запуске программы

При запуске программы возникает сообщение: Не установлен необходимый компонент: MSXML4. Переустановите ABBYY Lingvo.

Ошибка при установке программы, связанная с компонентой MSXML2

При установке программы возникает следующая ошибка:Ошибка при установке сборки "Microsoft.MSXML2,publicKeyToken="6bd6b9abf345378f",version="4.2 0.9818.0",type="win32",processorArchitecture="x86"". Для получения дополнительных сведений обратитесь в Центр справки и поддержки.


найдено документов: 2

Страницы:     1